Very Specific Spigot Builds

Discussion in 'Spigot Plugin Development' started by MrWaffleman, May 13, 2016.

  1. I was wondering if there was a place where there were very specific spigot builds. I was working with NMS and I need specific ones (Such as 1.8R1, 1.8R2, etc.). It would be nice if there were like ALL of them considering the more versions it's compatible with, the better :V.

    (Sorry if this doesn't tie directly with Spigot Plugin Developing, but meh)
     
    • Informative Informative x 1
  2. I try to keep one from each nms version when I am using buildtools and so far my collection has these versions:
    Code (Text):
    spigot 1.8.3 - nms1_8_R2
    spigot 1.8.8 - nms1_8_R3
    spigot 1.9.2 - nms1_9_R1
    spigot 1.9.4 - nms1_9_R2
    So if you are up for it, using the versions on the left with the --rev flag with build tools will build jars with the nms package on the right.

    I'm sure those aren't the latest versions from each round of nms namespace changes but its something!
     
    • Informative Informative x 1
  3. MiniDigger

    Supporter

    since the page only host api versions it should be fine.
    But api versions don't help when doing NMS stuff ^^